작성 데이타

### Type Parameters

- #### D

- #### P = {}

### Hierarchy

- BaseDataVo<P>
  - WriteDataVo

## Index

### Properties

- codeKey
- loadStatus
- params
- subTitle
- title
- toolbars
- writeModel

## Properties

### Optional codeKey

codeKey?: {}

Inherited from BaseDataVo.codeKey

- Defined in src/services/common.interface.ts:221

키 정보

#### Type declaration

- ##### [key: string]: string

### Optional loadStatus

loadStatus?: LoadStatusType

Inherited from BaseDataVo.loadStatus

- Defined in src/services/common.interface.ts:218

로딩 상태

### Optional params

params?: P

Inherited from BaseDataVo.params

- Defined in src/services/common.interface.ts:225

### Optional subTitle

subTitle?: string

Inherited from BaseDataVo.subTitle

- Defined in src/services/common.interface.ts:215

부제목

### Optional title

title?: string

Inherited from BaseDataVo.title

- Defined in src/services/common.interface.ts:212

제목

### Optional toolbars

toolbars?: ToolbarButtonVo[]

Inherited from BaseDataVo.toolbars

- Defined in src/services/common.interface.ts:228

하단 툴바 설정

### writeModel

writeModel: D

- Defined in src/services/common.interface.ts:244

입력 폼

Generated using TypeDoc